DH_TESTDIR(1)

NOM
dh_testdir - Vérifier le répertoire avant de construire un paquet Debian

SYNOPSIS
dh_testdir [options_de_debhelper] [fichier ...]

DESCRIPTION
dh_testdir tente de s'assurer qu'il est exécuté depuis le bon répertoire pour construire un paquet. Il s'assure que le fichier /debian/control existe ainsi que tous les autres fichiers indiqués en paramètres de la ligne de commande. Dans le cas contraire il produit une erreur.

OPTIONS

fichier ...
    Teste également l'existence de ces fichiers.

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».